aboutsummaryrefslogtreecommitdiff
path: root/tools/darwin/packaging
diff options
context:
space:
mode:
Diffstat (limited to 'tools/darwin/packaging')
-rw-r--r--tools/darwin/packaging/ios/mkdeb-ios.sh.in8
-rwxr-xr-xtools/darwin/packaging/osx/dmgmaker.pl2
-rwxr-xr-xtools/darwin/packaging/osx/mkdmg-osx.sh.in2
3 files changed, 6 insertions, 6 deletions
diff --git a/tools/darwin/packaging/ios/mkdeb-ios.sh.in b/tools/darwin/packaging/ios/mkdeb-ios.sh.in
index 6aee2b042e..8632edbe1e 100644
--- a/tools/darwin/packaging/ios/mkdeb-ios.sh.in
+++ b/tools/darwin/packaging/ios/mkdeb-ios.sh.in
@@ -14,15 +14,15 @@ ARM64=false
if [ "${SWITCH#*debug}" != "${SWITCH}" ]; then
echo "Packaging Debug target for iOS"
APP="$DIRNAME/../../../../build/Debug-iphoneos/@APP_NAME@.app"
- DSYM="$DIRNAME/../../../../build/Debug-iphoneos/$DSYM_FILENAME"
+ DSYM="$DIRNAME/../../../../build/Debug-iphoneos/$DSYM_FILENAME"
elif [ "${SWITCH#*release}" != "${SWITCH}" ]; then
echo "Packaging Release target for iOS"
APP="$DIRNAME/../../../../build/Release-iphoneos/@APP_NAME@.app"
- DSYM="$DIRNAME/../../../../build/Release-iphoneos/$DSYM_FILENAME"
+ DSYM="$DIRNAME/../../../../build/Release-iphoneos/$DSYM_FILENAME"
else
echo "You need to specify the build target"
- exit 1
-fi
+ exit 1
+fi
# check if build is 64-bit
if [[ "$(lipo -info "$APP/@APP_NAME@" | awk '{print $NF}')" == "arm64" ]]; then
diff --git a/tools/darwin/packaging/osx/dmgmaker.pl b/tools/darwin/packaging/osx/dmgmaker.pl
index 54164ebd52..e728e866d5 100755
--- a/tools/darwin/packaging/osx/dmgmaker.pl
+++ b/tools/darwin/packaging/osx/dmgmaker.pl
@@ -39,7 +39,7 @@ sub make_dmg {
die("Could not obtain device handle\n") if !$dev_handle;
print "Got device handle \"$dev_handle\"\n";
#clear the volume - we will copy stuff on it with ditto later
- #this removes crap which might have come in via the srcfolder
+ #this removes crap which might have come in via the srcfolder
#parameter of hdiutil above
`rm -r /Volumes/$pkgname/*`;
print "Ignore \"No space left on device\" warnings from ditto, they are an autosize artifact\n";
diff --git a/tools/darwin/packaging/osx/mkdmg-osx.sh.in b/tools/darwin/packaging/osx/mkdmg-osx.sh.in
index 69b2de772d..ad9d44e51e 100755
--- a/tools/darwin/packaging/osx/mkdmg-osx.sh.in
+++ b/tools/darwin/packaging/osx/mkdmg-osx.sh.in
@@ -13,7 +13,7 @@ elif [ ${SWITCH:-""} = "release" ]; then
APP="$DIRNAME/../../../../build/Release/@APP_NAME@.app"
else
echo "You need to specify the build target"
- exit 1
+ exit 1
fi
if [ ! -d $APP ]; then